package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.entity.SocialSafety;
import com.lightinit.hsdatashow.model.admin.ServiceExpenditureListModel;
import com.lightinit.hsdatashow.model.admin.SpreadListModel;
import com.lightinit.hsdatashow.model.admin.UnemploymentListModel;

import java.util.List;

public interface IProgressService {
    ServiceExpenditureListModel getServiceExpenditure();

    UnemploymentListModel getYearsEducation();

    SpreadListModel getSocialSecurity();

    UnemploymentListModel getChildMortality();

    List<SocialSafety> getSocialSafety();
}
